
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 15.4140329361
    D: 5772.56933594
    G: 0.0439999997616
    SC: 4269.56640625
    T60: 0.818015575409
    Tc: 0.345297992229
    d1: 0.0299999993294
    da: 0.0120000001043
    g1: 0.889999985695
    gc: 0.229000002146

sampleRate: 21000

filename: "training/BassDIOD_seg14.wav"
